package com.xmomen.module.base.model;

import java.io.Serializable;

public class PlanItemModel implements Serializable{
	// 计划项ID
	private Integer cdItemId;
	// 计划项名称
	private String itemName;
	// 计划项编码
	private String itemCode;
	// 计划项类别名称
	private String categoryName;
	// 计划项数量
	private Integer count;
	// 获取计划项ID
	public Integer getCdItemId() {
		return cdItemId;
	}
	// 设置计划项ID
	public void setCdItemId(Integer cdItemId) {
		this.cdItemId = cdItemId;
	}
	// 获取计划项名称
	public String getItemName() {
		return itemName;
	}
	// 设置计划项名称
	public void setItemName(String itemName) {
		this.itemName = itemName;
	}
	// 获取计划项编码
	public String getItemCode() {
		return itemCode;
	}
	// 设置计划项编码
	public void setItemCode(String itemCode) {
		this.itemCode = itemCode;
	}
	// 获取计划项类别名称
	public String getCategoryName() {
		return categoryName;
	}
	// 设置计划项类别名称
	public void setCategoryName(String categoryName) {
		this.categoryName = categoryName;
	}
	// 获取计划项数量
	public Integer getCount() {
		return count;
	}
	// 设置计划项数量
	public void setCount(Integer count) {
		this.count = count;
	}
}
